#include <MapTool/MapTool.hpp>

void MapTool::onMouseDown(MapView &mapView, Uint8 button, glm::ivec2 pos)
{
    // NOP
}

void MapTool::onMouseUp(MapView &mapView, Uint8 button, glm::ivec2 pos)
{
    // NOP
}

void MapTool::onMouseMoved(MapView &mapView, glm::ivec2 pos)
{
    // NOP
}